/*--- Avanquest WebEasy Page Style ---*/


.cc108              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc109              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e20            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113045005.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e19            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113045004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e18            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113045003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e17              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e16              { /* RHINO BASE LAYER */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e15            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113045002.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e14            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e13            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e12            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e11            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a11               { /* Contact */
	color           : #cc0000;
	}
span#e10            { /* images/rhino_base_layer_... */
	background      : transparent url(images/rhino_base_layer_leggings.jpg) no-repeat top left;
	position        : absolute;
	left            : 655px;
	top             : 382px;
	width           :  75px;
	height          : 170px;
	}
span#e9             { /* images/rhino_ls_base_lay... */
	background      : transparent url(images/rhino_ls_base_layer.jpg) no-repeat top left;
	position        : absolute;
	left            :  66px;
	top             : 155px;
	width           :  75px;
	height          :  95px;
	}
span#e8             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113042002.jpg) no-repeat top left;
	position        : absolute;
	left            : 220px;
	top             : 154px;
	width           :  68px;
	height          :  95px;
	}
span#e7             { /* images/rhino_base_layer_... */
	background      : transparent url(images/rhino_base_layer_short.jpg) no-repeat top left;
	position        : absolute;
	left            : 143px;
	top             : 155px;
	width           :  75px;
	height          :  95px;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113045001.jpg) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             : 254px;
	width           : 568px;
	height          :  94px;
	}
div#e5              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 317px;
	top             : 151px;
	width           : 438px;
	height          : 117px;
	}
div#e4              { /* RH011\ \ADULT\ \BASE LAY... */
	position        : absolute;
	left            : 510px;
	top             : 404px;
	width           : 145px;
	height          : 117px;
	}
div#e3              { /* 95% Polyester, 10% Spand... */
	position        : absolute;
	left            :  83px;
	top             : 394px;
	width           : 315px;
	height          : 117px;
	}
div#e2              { /* &gt;home */
	position        : absolute;
	left            : 578px;
	top             :  82px;
	width           :  68px;
	height          :  22px;
	}
div#e1              { /* SIZES\ \XS, S/M, L/XL, X... */
	position        : absolute;
	left            : 602px;
	top             : 297px;
	width           : 170px;
	height          :  41px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
